CVE-2001-0116

2001-03-12T00:00:00
ID CVE-2001-0116
Type cve
Reporter NVD
Modified 2017-10-09T21:29:35

Description

gpm 1.19.3 allows local users to overwrite arbitrary files via a symlink attack.